.theme-light .black-logo { width: 150px; position: absolute; z-index: 9999; top: 0px; }
.is-sticky .black-logo{ width: 70px !important; }
/*
.main-banner-item.banner-item-three{
	background-image: url(../img/images/03.jpg);
}
*/
.single-gallery-box img { height: 275px; object-fit: cover; width: 100%; object-position: top; }
.bg-cream{ background-color: #fef3e6; }
.single-footer-widget .logo img { width: 150px; }
.single-footer-widget .logo h2{ text-align: center; }
.pl-40{ padding-left: 40px; }
.event-image img{ border-radius: 10px; }
.main-navbar .navbar .navbar-nav{ margin-left: 20%; }
.single-footer-widget .social li a{ font-size: 15px; display: inline-block; position: relative; }
.single-footer-widget .footer-contact-info li i{ font-size: 23px; }
.go-top i{ font-size: 20px; top: 47%; }
.single-gallery-box .gallery-btn{ font-size: 25px; }
.feedback-slides.owl-theme .owl-nav [class*="owl-"]{ font-size: 25px; line-height: 54px; }
.home-slides.owl-theme .owl-nav [class*="owl-"]{
	font-size: 24px !important; line-height: 45px !important;
}
.main-navbar .navbar .navbar-nav .nav-item a i {
	font-size: 15px; position: relative; top: 1px; display: inline-block; margin-left: 1px; margin-right: -2px;
}
.event-box-item .event-content .event-list li i{ font-size: 16px; top: 4px; }
.contact-information .contact-list li i{ color: #d20d0a; font-size: 19px; }
.page-banner-area-contact{ background-image: url(/image/contact_banner.jpg); }
.who-we-are-image-wrap{
	margin: 0 auto;
	display: flex;
	justify-content: center;
	overflow: hidden;
	/* display: block; */ 
	/* max-width: max-content; */
	border-radius: 10px;
	position: relative;
	z-index: 2;
}
.who-we-are-image-wrap img{
	 max-height: 400px; object-fit: cover; border-radius: 15px; transition: 0.3s; 
}
.who-we-are-image-wrap:hover img{ transform: scale(1.2); }
.single-teacher .image img { border-radius: 50%; height: 250px; object-fit: cover; }
.activities-area{ background-image: url(../img/images/activities-bg.jpg); }
.single-activities .number .bg-2 { background-color: #bba3d3; }
.single-activities .number .bg-2::before { border: 1px solid #bba3d3; }
.single-activities .number img{ width: 40px; }
.activities-content ul{ padding-left: 17px; }
.activities-content ul li{
	color: #6b6b84;
	line-height: 1.8;
	font-size: 16px;
	font-weight: 400;
	font-family: "Roboto", sans-serif;
}
.single-activities .number .bg-3{ background-color: #bba3d3; }
.single-activities .number .bg-3::before { border: 1px solid #bba3d3; }
.single-activities .activities-content h3 div{ color: #1b0238; }
.single-activities:hover .activities-content h3 div{ color: #bba3d3; }
.timetable .table tbody tr td{ padding: 15px 15px; }
.timetable .table thead th{ padding: 15px 15px; }
.timetable .table tbody tr td span{ font-size: 16px; }
.timetable .table tbody tr td p{ font-size: 16px; }
.single-facilities .number .bg-2 { background-color: #d20d0a; color: #fff; }
.single-facilities .number .bg-2::before { border: 1px solid #d20d0a; }
.who-we-are-content .who-we-are-list{ display: block; }
.who-we-are-content .who-we-are-list li{ max-width: 100%; color: #6b6b84; }
.who-we-are-list .bus-settings{ position: absolute; left: 0px; top: 0; }
.who-we-are-list .bus-settings img{ width: 40px; }
.who-we-are-content .who-we-are-list li{ padding-left: 50px; }
.single-blog-item .blog-content { background-color: #f7f0fe; }
.single-blog-item .blog-content h3{ color: #d20d0a; text-align: center; }
.mb--30 { margin-bottom: 30px; }
.blog-image.single-gallery-box { margin-bottom: 0px; }
.single-blog-item .blog-content { padding: 10px; }
.single-blog-item .blog-image img{
	height: 230px;
	object-fit: cover;
	width: 100%;
}
.imagelightbox-close:hover { background-color: #d20d0a; }
.imagelightbox-arrow:hover { background-color: #d20d0a; }
.timing-table table{ width: 100%; }
.timetable .table tbody tr th{ color: #d20d0a; }
.school-branch-img img{	border-radius: 10px 10px 0px 0px !important; }
.single-blog-item .blog-content .post-meta li span i{ width: 20px; }
.single-blog-item .blog-content .post-meta li span{ font-size: 17px; }
.single-blog-item .blog-content h3 label{ color: #1b0238; }
.founder-area{ }
.single-founder-box{ text-align: center; position: relative;	margin-bottom: 30px; }
.single-founder-box .gallery-btn { font-size: 25px; }
.single-founder-box::before {
  width: 100%;
  content: '';
  position: absolute;
  height: 100%;
  background-color: #000000;
  left: 0;
  top: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  opacity: 0;
  visibility: hidden;
  border-radius: 100%;
}
.single-founder-box img { min-height: 270px; width: 100%; border-radius: 100%;}
.single-founder-box .gallery-btn {
  position: absolute;
  left: 50%;
  top: 45%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  font-size: 35px;
  color: #ffffff;
  margin-top: 20px;
  opacity: 1;
  visibility: hidden;  
}
.single-founder-box:hover::before { opacity: .30; visibility: visible; }
.single-founder-box:hover .gallery-btn i{ visibility: visible; }
.single-founder-box .gallery-btn i{ font-size: 25px; color: #ffffff; visibility: hidden; }
.foundername h3{ text-align: center; font-size: 23px; }
.single-f-message-box{ text-align: center; position: relative; margin-bottom: 30px; }
.single-f-message-box .gallery-btn { font-size: 25px; }
.single-f-message-box::before {
  width: 100%;
  content: '';
  position: absolute;
  height: 100%;
  background-color: #000000;
  left: 0;
  top: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  opacity: 0;
  visibility: hidden;  
  border-radius: 15px;
}
.single-f-message-box img {
  height: 300px;
  object-fit: cover;
  width: 100%;
  border-radius: 15px;
}
.single-f-message-box .gallery-btn {
  position: absolute;
  left: 50%;
  top: 45%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  font-size: 35px;
  color: #ffffff;
  margin-top: 20px;
  opacity: 1;
  visibility: hidden;  
}
.single-f-message-box:hover::before { opacity: .30; visibility: visible; }
.single-f-message-box:hover .gallery-btn i{ visibility: visible; }
.single-f-message-box .gallery-btn i{ font-size: 25px; color: #ffffff; visibility: hidden; }
.foundername h3{ text-align: center; font-size: 23px; }
.mt-100{ margin-top: 100px; }
.h-500{ height:500px; max-height:500px; }
.downloadpdf { text-align: center; }
.downloadpdf img{ width:30%; }
.downloaddiv{ justify-content: center; align-items: center; display: flex; border: 3px solid #d20d0a; 
	margin: 0px 20px; border-radius: 15px; min-height: 272px; }
.borderr-15{ border-radius: 15px; }
.h-270{height: 270px;}
.msg-img a img{
	height: 239px;
	width: 100%;
	object-fit: cover;
}
.h-250 img{
	height: 250px;
}
.lh-25{
	line-height: 25px;
}
.modal-max-width{
  max-width: 800px;
}